{"model": {
  "entries": [
    {
      "threshold": 7568880,
      "model": {
        "model": "item/custom_music_disc_megalovania",
        "type": "model"
      }
    },
    {
      "threshold": 2673712,
      "model": {
        "model": "item/custom_music_disc_erika",
        "type": "model"
      }
    },
    {
      "threshold": 3550464,
      "model": {
        "model": "item/custom_music_disc_mariokartwii",
        "type": "model"
      }
    },
    {
      "threshold": 6251536,
      "model": {
        "model": "item/custom_music_disc_stereo",
        "type": "model"
      }
    },
    {
      "threshold": 7482304,
      "model": {
        "model": "item/custom_music_disc_soviet",
        "type": "model"
      }
    },
    {
      "threshold": 264192,
      "model": {
        "model": "item/custom_music_disc_lastgoodbye",
        "type": "model"
      }
    },
    {
      "threshold": 5151712,
      "model": {
        "model": "item/custom_music_disc_resonance",
        "type": "model"
      }
    },
    {
      "threshold": 2694368,
      "model": {
        "model": "item/custom_music_disc_finale",
        "type": "model"
      }
    },
    {
      "threshold": 5961168,
      "model": {
        "model": "item/custom_music_disc_doom",
        "type": "model"
      }
    },
    {
      "threshold": 7740256,
      "model": {
        "model": "item/custom_music_disc_commie",
        "type": "model"
      }
    },
    {
      "threshold": 2111264,
      "model": {
        "model": "item/custom_music_disc_belgium",
        "type": "model"
      }
    },
    {
      "threshold": 4972656,
      "model": {
        "model": "item/custom_music_disc_biome",
        "type": "model"
      }
    },
    {
      "threshold": 1008816,
      "model": {
        "model": "item/custom_music_disc_w_speed",
        "type": "model"
      }
    },
    {
      "threshold": 4441616,
      "model": {
        "model": "item/custom_music_disc_ics",
        "type": "model"
      }
    }
  ],
  "property": "custom_model_data",
  "type": "range_dispatch",
  "fallback": {
    "model": "minecraft:item/music_disc_13",
    "type": "model"
  }
}}